[Seaside] [Q] Stable version of Scriptaculous for Seaside 2.7?

Lukas Renggli renggli at gmail.com
Mon Apr 30 18:35:33 UTC 2007

> I've installed latest Scriptaculous package (version 186) and found one
> bug in in place editing fuction, it does not update edited string
> correctly, instead displays "Saving..." string. (I've tested with
> firefox

Sorry, this was my mistake. Or maybe rather the one of script.aculo.us ;-)

I change the default of #evalScripts: in SUUpdater to true, as this
was requested by many people that got bitten by the fact the scripts
were not evaluated. Now there seems to be a bug in SUInPlaceEditor
that only occurs when #evalScript: is set to true. The latest version
of Scriptaculous (Scriptaculous-lr.188) sets #evalScript: to true,
except for the in-place editor.

Note that the latest version is supposed to be used with the bleeding
edge Seaside 2.8. However I don't expect too many problems with 2.7.

> So, I want to found out which version is proper for me - I'm using
> Seaside 2.7, in 2.8 WADateInput does not work, it does not update edited
> value.

Can you provide a bug report why the WADateInput doesn't work in 2.8?
We are slowly trying to get more stable and are always looking for
people giving feedback.


Lukas Renggli

More information about the seaside mailing list